<?php
include("common/connection.php");
$lead_id=$_REQUEST['par'];

$fetch_lead_details=mysqli_fetch_array(mysqli_query($con,"select * from lead_master where Lead_Id='".$lead_id."'"));

NewServiceLead($con,$fetch_lead_details['Lead_Name'],$fetch_lead_details['Email'],$fetch_lead_details['Phone'],$fetch_lead_details['City'],$zone,$fetch_lead_details['service'],'Service Agreement Lead',$campaign,$source,$cmnts,$LeadControlLoc);
									  
?>
